

body{margin:0px;padding:0px;font-family:Arial;}
a img,:link img,:visited img { border: none; }
table { border-collapse: collapse; border-spacing: 0; }
:focus { outline: none; }
*{margin:0;padding:0;}
p, blockquote, dd, dt{margin:0 0 8px 0;line-height:1.5em;}
fieldset {padding:0px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
fieldset legend{margin-left:15px;padding-left:3px;padding-right:3px;color:#333;}
dl dd{margin:0px;}
dl dt{}

.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix{display:block;zoom:1}


ul#thumblist{display:block;}
ul#thumblist li{margin-right:60px;list-style:none;margin-bottom:10px;}
ul#thumblist li a{display:block;border:1px solid #CCC;width: 50px;text-align: center;}
ul#thumblist li a.zoomThumbActive{
    border:1px solid #622c62;
    width: 50px;
    text-align: center;
}

.jqzoom{

  text-decoration:none;
  float:left;
}


.display_inline{
  float:left;
}
